Bug 39684 - Delete port: chinese/ghostscript6
Summary: Delete port: chinese/ghostscript6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: keith
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-06-23 04:30 UTC by statue
Modified: 2002-08-03 21:17 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description statue 2002-06-23 04:30:01 UTC
Delete port: chinese/ghostscript6
bcz print/ghostscript-gnu had gs-cjk patch, so we don't need this port any more
and remove pr:
o [2002/05/17] ports/38172  keith    ports/chinese/ghostscript6
o [2001/12/23] ports/33134  keith    update port: chinese/ghostscript6 for Adobe Systems Tech Note #5080
o [2002/05/26] ports/38563  ports    chinese/ghostscript6 print/ghostscript-gnu-cjk BROKEN
Comment 1 Patrick Li freebsd_committer 2002-06-23 04:40:25 UTC
Responsible Changed
From-To: freebsd-ports->keith

Over to maintainer
Comment 2 Clive Lin freebsd_committer 2002-08-03 21:17:39 UTC
State Changed
From-To: open->closed

thanks for notification.